[问题]6.10的源用什么?默认的cn.archive.ubuntu.com好像有问题

为当前最终发行版之前的所有版本提供支持
回复
xell
帖子: 174
注册时间: 2006-08-26 19:52
送出感谢: 0
接收感谢: 0

[问题]6.10的源用什么?默认的cn.archive.ubuntu.com好像有问题

#1

帖子 xell » 2006-10-22 1:47

今天装了6.10 RC,但是在安装完紧接着升级的时候,有30个包不能下载,apt-get update也不能顺利完成,提示一些东西找不到,不能访问之类的。
这是为什么?
头像
toomanystars
帖子: 168
注册时间: 2006-09-12 17:01
送出感谢: 0
接收感谢: 0

#2

帖子 toomanystars » 2006-10-22 3:22

等一等,应该是源还没有完成同步,我猜的
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-10-22 8:53

把你原来用的源里面的dapper全部改成edgy就行了。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
youshuhua@gmail.com
帖子: 56
注册时间: 2006-10-07 15:05
送出感谢: 0
接收感谢: 0

#4

帖子 youshuhua@gmail.com » 2006-10-22 9:56

我升级的时候,也是有问题,后来换源了
头像
守望伊人
帖子: 189
注册时间: 2006-05-18 18:24
来自: 四川广安
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 守望伊人 » 2006-10-22 21:26

肯定是源还没有同步,我升级中遇到过好多次,等一下就好了。
回复

回到 “老旧版本支持”